Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Faridabad
From: Kamal Sharma <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jul 2019 00:24:31 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1123 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Kamal Sharma

(3/5)

mca & ccna certified with one year experience in networking & also I have a basic knowledge of ccnp. I want in my life work as professionally network engineer that why I want network engineer job & learn network.
View Attached CV

Key Skills CCNA,CCNP,Networking,Switching,Network Engineering,OSPF,Routing,CCNP Routing,Bgp,EIGRP,RIPV2,Static Routing,VTP

Exp
Fresher

CTC
3.50

Location
Faridabad

Not Able to View Details? Learn More

Shortlist

Reject

Education
MCA
Maharishi Dayanand University (MDU), Rohtak
BCA
Maharishi Dayanand University (MDU), Rohtak

Contact Details
Mobile: 9069241300
Landline: false

Prefers Gurgaon, Noida, Delhi / NCR

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem